﻿.post-area.featured_img_left .article-content-wrap .post-featured-img-wrap,.post-area.featured_img_left .article-content-wrap .post-content-wrap{width:100%}
.post-area.featured_img_left .article-content-wrap .post-content-wrap{padding:35px 0 55px;overflow:visible}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}
#content #content-body #block-block-2 .block-content p{text-align:center;}
#content #content-body #block-block-2 .block-content p img{display:inline;margin:0 20px;}

.single .nav-links {
    margin-top: 10px;
}

.comment-navigation,
.single .nav-links {
  overflow: hidden;
  margin-top: 30px;
}
.fl-builder-pagination,.fl-builder-pagination-load-more {padding: 40px 0;}
.fl-builder-pagination ul.page-numbers {list-style: none;margin: 0;padding: 0;text-align: center;}
.fl-builder-pagination li {display: inline-block;list-style: none;margin: 0;padding: 0;}
.fl-builder-pagination li a.page-numbers,.fl-builder-pagination li span.page-numbers {border: 1px solid #e6e6e6;display: inline-block;padding: 5px 10px;margin: 0 0 5px;}
.fl-builder-pagination li a.page-numbers:hover,.fl-builder-pagination li span.current {background: #f5f5f5;text-decoration: none;}
.site-container{position:relative;z-index:0}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out,-o-transform .3s ease-out;-webkit-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.show .modal-dialog{-webkit-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

        #fyre .modal-dialog {
            margin: 120px auto;
        }

.so-widget-sow-image-default-b37b538aacbf .sow-image-container .so-widget-image {
display: inline-block;
max-width: 100%;
width: inherit;
height: auto;
}

  .left-sidebar .page-content,
  .left-sidebar .blog__content {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

td#today{font-weight:bold;}
.smrt_table4{border-bottom:#EEE solid 1px}
.smrt_table4:hover{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}

.cs_control{
	display: block;
}
.vce-single-image-container .vce-single-image-inner .vce-single-image{-webkit-box-shadow:none;box-shadow:none}
footer .aom-separator{width:100%;height:1px;opacity:.25;background-color:#2c2823}

    .heade .heade_cen .heade_logo {
      width: 175px;
      height: 69px; }

      .heade .heade_cen .heade_logo img {
        width: 164px;
        height: 25px;
        padding-top: 20px; }
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .container-fluid{padding-left:0;padding-right:0;}
.container-fluid.home-big-links-row .container{margin-left:auto;margin-right:auto;width:90%;}



.rslides{position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0;}

.rslides li{-webkit-backface-visibility:hidden; position:absolute; display:none; width:100%; left:0; top:0;}

.rslides li:first-child{position:relative; display:block; float:left;}

.rslides img{display:block; height:auto; float:left; width:100%; border:0;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


#navigation ul li.level1 {
	padding: 14px 14px 14px 0;
}


#navigation li.level1:nth-child(2) a {
	border-left: 0;
}


#footer-menu ul li.level1 {
	display: inline-block;
}


#footer-menu ul.col5 li.level1 {
	width: 20%;
	padding-right: 2.5%;
	vertical-align: top;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
	max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}

#cookie-law-info-bar .cli-privacy-overview {
    display: none;
}
.home .article-links .post-icon{height:12px;padding:0 8px 3px 10px}
.home .article-links .post-icon:first-child{padding-left:0}
.archive .article-links .post-icon,.category .article-links .post-icon,.date .article-links .post-icon,.single .article-links .post-icon{height:12px;padding:0 8px 3px 10px}
.archive .article-links .post-icon:first-child,.category .article-links .post-icon:first-child,.date .article-links .post-icon:first-child,.single .article-links .post-icon:first-child{padding-left:0}

	
	#home-box
	{
		margin-top: 25px;
		margin-left: 26px;
		height: 189px;
		width: 189px;
	}



.footer-top {
    background-color: #3D81A2;
}

.footer-top span {
    color: #fefefe;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 50px;
}

.footer-top ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    line-height: 50px;
    margin-left: 25px;
}

.footer-top ul li {
    list-style: none;
    display: inline-block;
    margin: 0 15px;
}

.footer-top ul li a:hover {
    opacity: 0.8;
}




.wrap-slide {
  width:100%; 
  position: relative;
}


.wrap-slide-page {
  width:100%; 
  padding-top:0px;
  padding-bottom:20px;
  margin-bottom:20px;
  text-align:center;
  margin-top:5px;
  border-bottom:1px solid #eeeeee;
  
}

.wrap-slide-page h1 {
  display: inline-block;
  font-size:200%;
  text-align:center;
  margin:0;
  padding:0;
}







.wrap {

}



.wrap-footer {
  min-height: 100%;
  padding-left:40px; padding-right:40px;
  
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}

section.entry .testimonials .quote .quote-content{margin-left:0px;}

.testimonials .quote .quote-content:before{display:none;}

.testimonials .quote .quote-content{border:1px solid #969882;background:#fffef2;}

.home .features .feature,
.home .testimonials .quote,
.home .featured-products li.product{margin:0 3.75% 2.244em 0;clear:none;width:30.75%;float:left;}

.home .features .feature.last,
.home .testimonials .quote.last,
.home .featured-products li.product.last{margin-right:0;}

#sidebar .features .feature,
#sidebar .testimonials .quote,
#sidebar .featured-products li.product{margin:0 0 2.244em 0;clear:both;width:100%;float:none;}


.no-justify {
  text-align: left;
}

.home-div-wrapper{position: relative;}



.home-div-wrapper-with-bg{background-position: center; background-repeat: no-repeat; background-size: cover;}






.home-div-wrapper .close-button{ position: absolute; right: 10px; bottom: 5px; color: #FFF; font-size: 12px;}

.home-div-wrapper .close-button:hover, .home-div-wrapper .open-button:hover{cursor: pointer;}

	.home-div-wrapper-with-image{min-height: 0;}

	.home-div-wrapper-with-image .home-text-box-text{width: 250px;}

.intro-text{
	text-align: center;
	color: #FFF;
	line-height: 65px;
	z-index: 0;
	text-transform: uppercase;
	font-size: 55px;
	float:none;
	text-shadow: 1px 1px 15px #000000 !important;
}

.navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }

.navbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }

.navbar-default .navbar-toggle .icon-bar { background-color: #888888; }

.navbar-inverse .navbar-toggle .icon-bar { background-color: white; }

.bootstrap-select.btn-group.dropdown-menu-right,
.bootstrap-select.btn-group[class*="col-"].dropdown-menu-right,
.row .bootstrap-select.btn-group[class*="col-"].dropdown-menu-right {
  float: right;
}
.row{margin-left:-10px;margin-right:-10px}


.radio.row input[type="radio"] {
	position: inherit;
	margin: 0;
}


.radio.row .rad {
	text-align: right;
}


img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 1.625em;
}


.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.element-invisible {
  margin: 0;
  padding: 0;
  width: 1px;
}
.side__banners{position:relative;width:100%;margin-bottom:20px;overflow:hidden;-moz-border-radius:3px;border-radius:3px}
.side__banners img{max-width:100%}
.side__banners-item{position:absolute;width:100%}


.home-orange-button-wrapper,
.home-tangerine-button-wrapper {
  display: table;
  position: relative;
  border: 4px solid rgba(221, 87, 37, 0.6);
  height: 52px;
  width: 100%;
  table-layout: fixed;
  cursor: pointer;
}


#branding-bar .show-on-mobile { display: inline; }


#branding-bar h1 .show-on-tablet, #branding-bar h1 .show-on-mobile, #branding-bar #iu-campus .show-on-tablet, #branding-bar #iu-campus .show-on-mobile { font-size: 17px; }

  #branding-bar .show-on-mobile, #branding-bar .show-on-desktop { display: none; }

#head_top {
    width: 93.75%; 
    width: 100%;
    height: 74px;
}


	.span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12,section,aside{width: 100%; float: none; clear: both; padding:  2%;}



section,aside,header,.wrapper,
.span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12,.full,.breadcrumb{width: 100%; height: auto;display: block; float: left; clear: none; margin: 0px;overflow: hidden; position: relative; line-height: 140%; padding:0px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }

	.span4,aside{width: 33.33%;}

.span1.right,.span2.right,.span3.right,.span4.right,.span5.right,.span6.right,.span7.right,.span8.right,.span9.right,.span10.right,.span11.right{float: right;}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}


.mob-luxe-sec{width: 100%; display: inline-block;}

#glt-toolbar{display:none}
header#top nav ul .slide-out-widget-area-toggle a i.lines,header#top nav ul .slide-out-widget-area-toggle a i.lines:after,header#top nav ul .slide-out-widget-area-toggle a i.lines:before{background-color:#3c3d44!important;}
header#top nav ul .slide-out-widget-area-toggle a:hover i.lines,header#top nav ul .slide-out-widget-area-toggle a:hover i.lines:after,header#top nav ul .slide-out-widget-area-toggle a:hover i.lines:before{background-color:#005aab!important;}


.wp-caption-text,
.gallery,
.alignnone,
.gallery-caption,
.sticky,
.bypostauthor {
	height: auto;
}


#footer-info {
	float: left;
	padding-bottom: 10px;
	color: #666;
	text-align: left;
}


#footer-info a {
	color: #666;
	font-weight: 700;
}


#footer-info a:hover {
	opacity: 0.7;
}



	.et-social-icons,
	#footer-info {
		float: none;
		text-align: center;
	}
#footer-info, #footer-info a { color: #e88764; }


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}
#ubc7-unit .navbar .btn-navbar .icon-bar{background:white;}
.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);box-shadow:0 1px 0 rgba(0,0,0,0.25)}
.btn-navbar .icon-bar+.icon-bar{margin-top:3px}
.icon-bar-chart:before{content:"\f080"}


.td {
	display: table-cell;
	}

.cli-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

#cookie-law-info-bar .cli-row
{
	margin-top:20px;
}

.cli-tab-container .cli-row
{
	max-height: 500px;
    overflow-y: auto;	
}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}

.header {
	padding:0;
}
.accessibility-tools__heading{padding:.5rem 0 .6rem;width:100%;background:#002029;color:#fff;font-size:.9em;font-weight:400;text-align:center}
body.contrast-light .bold-label,body.contrast-light .disclaimer,body.contrast-light .register .username-label,body.contrast-light a:not(.tag),body.contrast-light article,body.contrast-light div,body.contrast-light footer,body.contrast-light h1,body.contrast-light h2:not(.accessibility-tools__heading),body.contrast-light h3,body.contrast-light h4,body.contrast-light h5,body.contrast-light h6,body.contrast-light label,body.contrast-light p{color:#000!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.follow-area input[type="email"] {
	background-color: #373D46;
	border: 0;
	padding: 10px 15px;
	float: left;
	color: #75819f;
	font-size: 16px;
	font-family: 'Source Sans Pro', sans-serif !important;
}


.follow-area input::-webkit-input-placeholder {
	color: #75819f;
	opacity: 1;
}


.follow-area input:-moz-placeholder {
	color: #75819f;
	opacity: 1;
}


.follow-area input::-moz-placeholder {
	color: #75819f;
	opacity: 1;
}


.follow-area input:-ms-input-placeholder {
	color: #75819f;
	opacity: 1;
}


.follow-area input[type="submit"] {
	margin: 0;
}




.about-text {
  font-size: 24px;
  font-weight: 300;
  text-align: center;
  color: #666;
}

.about-text p{
	font-size:24px;
	font-weight: 300;
}

.about-text p a{
	text-decoration:underline;
	font-weight: 500;
}


.mim { float: left; margin: 10px; }



.navigation-heading { font-family: "proxima-nova", "Proxima Nova", "Helvetica Neue", Helvetica, sans-serif; font-weight: 400; }


.mobile-navigation .navigation-link, .mobile-navigation .navigation-heading { border-bottom: 1px solid #182137; padding: 15px 25px; }

  .navigation .second-level h2.navigation-heading.secondary_navigation-heading { padding-top: 10px; padding-bottom: 0px; }


.navigation .second-level h2.navigation-heading.secondary_navigation-heading.top-level { padding-top: 2px; }
.burger{width:48px;height:32px;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap}
.open .burger{pointer-events:none}

.sider{ float:right; width:280px;}


.sider .topic li{height:68px; padding-left: 114px; margin-bottom: 10px;position:relative;}

.topic .txt span,.sider .picshow .txt span{ position:absolute; bottom:0; left:114px; color:#999;}

.sider .picshow{ padding-left: 114px;}

.sider .picshow .pics{ margin-left: -114px;}

.sider .picshow .txt{ line-height: 1.5;}

.sider .list .picshow{ margin-bottom: 12px;}

.search_2 a{
	font-family: Arial;
	font-size: 13px;
	color: #595757;

}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}



.scroll-to-top {
	background: #ff0000;
	border: 1px solid #ff0000;
	border-radius: 50%;
	bottom: 20px;
	color: #ffffff;
	cursor: pointer;
	display: none;
	font-size: 14px;
	height: 40px;
	line-height: 38px;
	position: fixed;
	right: 10px;
	text-align: center;
	width: 40px;
	z-index: 100;
}


.scroll-to-top:hover{
	background:#ffffff;
	color:#000000;
	border-color:#000000 !important;
}

.content {color: #666; padding:40px 80px 10px 42px; font: 12px/16px Arial,Helvetica; background-color:#fff;}
.column-group {
	width: 100%;
	overflow: hidden;
}


.column {
	float: left;
	margin-right: 5%;
	width: 100%;
}


.column.last {
	margin-right: 0;
}


.columns-2 .column { width: 47.5%; }
 
.columns-3 .column { width: 30%; }

.columns-4 .column { width: 21.25%; }


.columns-3 .column-span-2 { width: 65%; }
 
.columns-4 .column-span-2 { width: 47.5%; }

.columns-4 .column-span-3 { width: 73.75%; }
#wpadminbar .ab-top-secondary .menupop .ab-sub-wrapper{right:0;left:auto}
#wpadminbar .ab-top-secondary{float:right}
#wpadminbar #wp-admin-bar-comments,#wpadminbar #wp-admin-bar-edit,#wpadminbar #wp-admin-bar-my-account,#wpadminbar #wp-admin-bar-my-sites,#wpadminbar #wp-admin-bar-new-content,#wpadminbar #wp-admin-bar-site-name,#wpadminbar #wp-admin-bar-updates,#wpadminbar #wp-admin-bar-wp-logo,#wpadminbar .ab-top-menu,#wpadminbar .ab-top-secondary{position:static}

	
	
	 
	
	.main-footer .widget:last-child { margin-bottom: 0; }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.tborder
{
	border: none;
}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.large-8{width:66.66667%}
.fl-builder-content .fl-button-has-icon .fl-button-text {vertical-align: middle;}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}


#footer-info {
	float: left;
	padding-bottom: 10px;
	color: #666;
	text-align: left;
}


#footer-info a {
	color: #666;
	font-weight: 700;
}


#footer-info a:hover {
	opacity: 0.7;
}



	.et-social-icons,
	#footer-info {
		float: none;
		text-align: center;
	}

							.footer-widget, .footer-widget li, .footer-widget li a, #footer-info { font-size: 16px; }
#footer-info, #footer-info a { color: #535353; }
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.modal-dialog-scrollable .modal-body{overflow-y:auto}
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}


#content .format-aside .author ,
#content .format-aside .bl_categ {
	display: none;
}


.down_level {
    
    
    color: #999999 !important;
}

			.blog-entry p.meta-info, .block-post p.meta-info { display: none; }

#col-3 li.payment small, #col-3 li.shipping small, #col-3 li.trust small{color:#1A4A05;font-size:14px;font-weight:bold;}

#col-3 li.payment, #col-3 li.shipping, #col-3 li.trust{width:190px;}

#col-3 li.shipping{width:49%;position:relative;display:block;float:right;text-align:center;}

#col-3 img.shipping-img {height:auto;max-width: 172px;width:100%}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}


.half-row {
	display: flex;
	flex-flow: row wrap;
	flex-grow: 1;
	flex-basis: 200px;
}
.sl__item_m{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;height:50vw;padding:0 1rem}
.sl__item_m .sl__item_title{text-align:center}
.sl__item_m .sl__item_subtitle{font-size:0.8rem;margin-bottom:0}


#main .main-area {
width:980px;
margin:0 auto;
padding:43px 0 5px;
}


.big-banner #main .main-area {
padding-top:118px;
}
#forminner .btn{background:#f00 !important;color:#fff;font-weight:normal;width:auto !important;border:none;border-radius:0px;}
#forminner table{margin-left:0px !important;}
#forminner table td{border:none !important;padding-top:5px !important;padding-bottom:0px;}
#forminner table td input{margin-bottom:5px;}


.widget {
  margin-bottom: 18px;
}

.widget h3 { border-bottom: 0; }

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.diyw
div.n{padding:0;margin:1em
0}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.clearfix {
  *zoom: 1; }

  .clearfix:before, .clearfix:after {
    content: " ";
    display: table; }

  .clearfix:after {
    clear: both; }
.page-width{margin:0 auto;max-width:1100px;width:95%}
#page-header .page-width{position:relative}
.mdzr--no-mq .page-width{min-width:957px;padding:0 5px}
.js-home-feature--1 .page-width{padding-top:120px}
body body,body .page-width{width:100%;margin:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

  .items-grid .col-sm-6:nth-child(2n + 3) {
    clear: left;
  }


#wpcp-error-message {
direction: ltr;
text-align: center;
transition: opacity 900ms ease 0s;
z-index: 99999999;
}

.msgmsg-box-wpcp {
border-radius: 10px;
color: #555;
font-family: Tahoma;
font-size: 11px;
margin: 10px;
padding: 10px 36px;
position: fixed;
width: 255px;
top: 50%;
left: 50%;
margin-top: -10px;
margin-left: -130px;
-webkit-box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
-moz-box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
}

.msgmsg-box-wpcp span {
font-weight:bold;
text-transform:uppercase;
}
img.text_mb{padding:0;margin-top:-30px;left:0;width:95%}
.text_mb{display:none}


.image-rotate * {
  display: none;
}

.image-rotate .active {
  display: block;
}
.sidebar-box{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:20px}
.sidebar-box:before,.sidebar-box:after{content:"";display:table}
.sidebar-box:after{clear:both}
.sidebar-box+.sidebar-box{margin-top:30px}
.sidebar-box.white{background:#fafbfd}
.sidebar-box h3{font-size:18px;font-weight:400;margin-top:5px;margin-bottom:23px}
.sidebar-box a.button{margin-top:10px}
.sidebar-box a.button.transparent:hover:after{color:#63b2f5}
.banner-wrapper+.social-media,.sidebar-box+.social-media,.social-media+.banner-wrapper,.social-media+.sidebar-box{margin-top:20px}
#footerstyle{color:#000;margin:0;border-width:3px}
#footerstyle a:link{color:#1e1eeb;text-decoration:none}
#footerstyle a:visited{color:#2c2c7a;text-decoration:none}
#footerstyle a:hover{text-decoration:underline}
#footerstyle p{margin-bottom:0}

#slide_banner .slide_handdler {
	POSITION: absolute; TEXT-ALIGN: right; MARGIN-TOP: -34px; WIDTH: 100%; HEIGHT: 18px; OVERFLOW: hidden
}

#slide_banner .slide_handdler A {
	TEXT-ALIGN: center; LINE-HEIGHT: 18px; WIDTH: 18px; DISPLAY: inline-block; FONT-FAMILY: Arial; BACKGROUND: #fff; HEIGHT: 18px; COLOR: #333; FONT-SIZE: 12px; VERTICAL-ALIGN: top; OVERFLOW: hidden; MARGIN-RIGHT: 5px; TEXT-DECORATION: none; border-radius: 24px
}

#slide_banner .slide_handdler A:hover {
	BACKGROUND: #DE0000; COLOR: #fff !important
}

#slide_banner .slide_handdler .current {
	BACKGROUND: #DE0000; COLOR: #fff !important
}


.border-bottom-org {
    background-color: #fff;
    width: 1%;
    height: 3px !important;
    margin-top: 5px;
    margin-bottom: 15px;
    animation: slideInFromLeft .5s ease-in .7s forwards;


}
#footer .region-footer .footer-container .footer-social .social-link{float:left;padding-right:20px;}
#footer .region-footer .footer-container .footer-social .social-link#linkedin{padding-right:0;}


.skill-bar {
	height: 25px;
	margin-bottom: 10px;
}
		
.skill-bar div {
	height: 100%;
	color: #fff;
	text-align: right;
	line-height: 25px;
	width: 0;
	max-width: 100%;
	background-color: #ff6b53;
}
.main-content{padding-bottom:40px}
.main-content article.post.sticky{border:6px #eee solid;padding:13px}
.footer-area-disabled .main-content{padding-bottom:0}

#header #breadcrumbs {
    margin: 1em 0;
}

  .m-1of2, .m-2of4, .m-3of6, .m-4of8, .m-5of10, .m-6of12 {
    float: left;
    padding-right: 0.75em;
    width: 50%; }

.comments-area blockquote {
	font-size: 18px;
	font-size: 1rem;
}




.comments-area {
	margin: 0 0 3.5em;
}


#searchbox {width:100%;position:fixed;top:0px;z-index:5; transition:all 0.1s ease-in;}

#searchbox.active{top:70px;}

#searchbox.single-mod {margin-top:0px}

.card{box-shadow:0px 1px 3px 0px #BBBBBB}


#box03_left {
width: 218px;
float: left;
}

#box03_left li {
width: 218px;
line-height: 1.1;
height:80px;
margin-bottom:10px;
}

#box03_left li a ,#box03_center li a ,#box03_right li a {
width: 218px;
font-size: 10px;
font-size: 1.0rem;
}

.clearfix:after{
content: "";
clear: both;
display: block;
}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}

		
	#mvp-soc-mob-wrap,
	.mvp-nav-logo-small,
	.mvp-nav-top-left .mvp-fly-but-wrap {
		display: inline;
		}

		
	.mvp-nav-top-left-out {
		margin-left: -50px;
		}

		
	.mvp-nav-top-left-in {
		margin-left: 50px;
		}

		
	.mvp-nav-top-left {
		display: block;
		}

		
	.single .mvp-nav-small .mvp-nav-top-left,
	.single .mvp-fixed .mvp-nav-top-right {
		display: block;
		}

		
	.single .mvp-nav-small .mvp-nav-top-left-out {
		margin-left: -50px;
		}

	
	.single .mvp-nav-small .mvp-nav-top-left-in {
		margin-left: 50px;
		}
#mvp-main-nav-small .mvp-fly-but-wrap span,#mvp-main-nav-small .mvp-search-but-wrap span,.mvp-nav-top-left .mvp-fly-but-wrap span,#mvp-fly-wrap .mvp-fly-but-wrap span{background:#555}
.mvp-nav-top-left .mvp-fly-but-wrap span{background:#FFF}
#wrapper #main .custom-landing-image .fusion-row .fusion-title.custom-h1 h1 .custom-above-heading{font-family:"Open Sans",sans-serif!important;font-weight:300!important;color:#fff;padding:15px 0 13px;font-size:24px;line-height:30px;text-transform:uppercase;letter-spacing:7px;display:inline-block;margin:0 auto 30px;border-bottom:2px solid #ffce00}
#wrapper #main .custom-landing-image .fusion-row .fusion-title.custom-h1 h1 .custom-above-heading h1,#wrapper #main .custom-landing-image .fusion-row .fusion-title.custom-h1 h1 .custom-above-heading h2,#wrapper #main .custom-landing-image .fusion-row .fusion-title.custom-h1 h1 .custom-above-heading h3,#wrapper #main .custom-landing-image .fusion-row .fusion-title.custom-h1 h1 .custom-above-heading h4{font-family:"Open Sans",sans-serif!important;font-weight:300!important}
.block.courseitem.course3 .block_content .course_meta{border-top:1px solid #EEE;padding-top:10px;margin-top:10px}
.block.courseitem.course3 .block_content .course_meta span.fa{float:right;color:#888;font-size:12px}
.block.courseitem.course3 .block_content .course_meta .star-rating{padding:0;display:inline-block}
.block.courseitem.course3 .block_content .course_meta .star-rating .fa{color:#FFCB10;float:left;font-size:16px}
.cli-col-12{width:100%}
.nav-open{background-color:#282828;color:#fff;cursor:pointer;float:left;padding:8px}
.nav-open span em{background:#fff;display:block;height:1px;margin-bottom:3px;width:20px}
.navi-below.nav-list .nav-open{display:block;height:35px}

	
	
	.page-title.pad { padding-top: 12px; padding-bottom: 12px; }

	
	
	.page-title { font-size: 15px; }
.twentyfifteen .t15wc .page-title{margin-left:0}

	
	


.menu {
	position: relative;
	}



.sub-links{
	padding: 0;
}
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}


.art-block
{
   border:1px solid transparent;
   margin:7px;
}

div.art-block img
{
   border: none;
   margin: 0;
}


.art-block li
{
   font-size: 14px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 175%;
   color: #256FAD;
   margin: 5px 0 0 10px;
}


.art-block select 
{
   width:96%;
}


.art-article img, img.art-article, .art-block img, .art-footer-text img
{
   margin: 7px 7px 7px 7px;
}


.responsive.responsive-tablet .art-vmenublock,
.responsive.responsive-tablet .art-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.clear {
    clear: both;
}
ul.styled-list{list-style:none;margin:0;padding:0}
ul.styled-list li i{margin-right:6px;margin-top:0;font-size:15px}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


#logoname{
	float: left;
	width: 1000px;
	margin-top: 30px;
	margin-bottom: 0px;
	z-index: 9999;
	padding: 0px;
	margin-right: 5px;
	margin-left: 20px;
	display: inline-block;
	overflow: hidden;
}
.columns-content__item{flex-grow:1;width:50%;margin:0 15px 30px;background-color:#fff;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;align-items:center;overflow:hidden}

.comment .comment-content,
.comment .comment-meta,
.comment .comment-respond {
  margin-left: 70px;
}

.comment .children .comment .comment-content,
.comment .children .comment .comment-meta,
.comment .children .comment .comment-respond {
  margin-left: 56px;
}

.comment-respond {
  margin-bottom: 21px;
  
}


.intro-text {
    position: relative;
    margin-top: 40vh;
    padding-right: 0;
    padding-left: 0;
    width: 100%;
    text-align: center;
}


.intro-text H1 {
    font-size: 70px;
    text-transform: uppercase;
    letter-spacing: 2px;
}


.intro-text .headerLine, .headerLine {
    position: relative;
    margin-top: 10px;
    width: 20%;
    height: 1px;
}

  .top-social-wrapper .social-link {
    margin-left: 20px; }

    .top-social-wrapper .social-link .fa {
      font-size: 19px; }

    .top-social-wrapper .social-link .fa-facebook {
      color: #3350ae; }

    .top-social-wrapper .social-link .fa-twitter {
      color: #1eaaff; }

    .top-social-wrapper .social-link .fa-linkedin {
      color: #0084d7; }

    .top-social-wrapper .social-link .fa-youtube {
      color: #c70504; }

    .top-social-wrapper .social-link .fa-instagram {
      color: #ff7900; }

    .top-social-wrapper .social-link .fa-pinterest, .top-social-wrapper .social-link .fa-google-plus {
      color: #e02828; }

    .top-social-wrapper .social-link .fa-vimeo {
      color: #15DEFF; }
